doctype html
html(lang='en-GB')

  header
    link(rel='stylesheet' href='style.css')
    script(src='behaviour.js')
    h1
      | Naval Ravikant:
      |
      em “How to get rich (without getting lucky)”
    p
      | &mdash; see
      |
      a(href='https://mobile.twitter.com/naval/status/1002103360646823936' target='_blank') the tweetstorm

  aside(id='prev')
    a(href='#') ◀

  aside(id='next')
    a(href='#') ▶

  aside(id='back')
    a(href='#') ▼

  footer
    | ❦ by
    |
    a(href='https://tripu.info/' target='_blank') tripu

  // Main ideas:

  section(id='seek' class='main current')
    | Seek
    |
    a wealth
    | , not
    |
    a money
    |
    | or
    |
    a status
    | .
  section(id='ethical' class='main')
    | Understand that ethical
    |
    a wealth
    |
    | creation is possible.
    br
    | If you secretly despise wealth, it will elude you.
  section(id='status-games' class='main')
    | Ignore people playing
    |
    a status
    |
    | games.
    br
    | They gain status by attacking people playing
    |
    a wealth
    |
    | creation games.
  section(id='rent' class='main')
    | You’re not going to get rich renting out your time.
    br
    | You must own
    |
    a equity
    |
    | to gain your financial freedom.
  section(id='giving' class='main') You will get rich by giving society what it wants but does not yet know how to get.
    br
    | At scale.
  section(id='long-term' class='main') Pick an industry where you can play long term games with long term people.
  section(id='internet' class='main') The Internet has massively broadened the possible space of careers.
    br
    | Most people haven't figured this out yet.
  section(id='compound' class='main') Play iterated games.
    br
    | All the returns in life, whether in
    |
    a wealth
    | , relationships, or knowledge, come from compound interest.

  // Definitions:

  section(id='wealth') Wealth: having assets that earn while you sleep.
  section(id='money')
    | Money: how we transfer time and
    |
    a(href='wealth') wealth
    | .
  section(id='status') Status: your place in the social hierarchy.
  section(id='equity') Equity: a piece of a business.
